html,body
		{
		height:100%;
		width:100%;
		text-align:center;
		}
html
		{
		padding:0;
		margin:0;
		background-color:#000000;
		overflow-y : scroll;
		min-height: 100%;
		color:#FFFFFF;
		background:url(/images/bg.jpg);
		background-repeat:no-repeat;
		background-attachment:fixed;
		background-position:center top;
		}
body
		{
		height: auto !important;
		padding: 0;
		margin: 0;
		font-family:arial,verdana;
		font-size:15px;
		color:#FFFFFF;
		}
img
		{
		border:0 none;
		}
p,td,ul,li,ol
		{
		font-size:15px;
		}
a
		{
		text-decoration:none;
		color:#ff9900;
		}
a:hover
		{
		text-decoration:underline;
		}
#page_outer
		{
		width:900px;
		text-align:center;
		margin:0 auto;
		}
#menu
		{
		text-align:left;
		font-size:16px;
		font-weight:bold;
		padding-left:5px;
		margin-top:5px;
		padding-bottom:2px;
		padding-top:2px;
		}
td.contactForm_fieldTitle
		{
		color:#FFFFFF;
		font-size:16px;
		}
#menu_column_outer
		{
		float:left;
		width:300px;
		}
#maincontent_outer
		{
		clear:both;
		}
#mainContent_spiel
		{
		padding: 5px 15px 15px 15px;
		height:auto !important;
		height:650px;
		min-height:540px;
		}
#mainContent_spiel h2
		{
		font-size:17px;
		}

#pageContent
		{
		float:right;
		background-color:#000000;
		text-align:left;
		color:#FFFFFF;
		width:585px;
		font-weight:normal;
		}

#pageArrowHeading
		{
		margin-top:20px;
		background-image:url('/images/page-arrow.png');
		background-repeat:no-repeat;
		width:100%;
		height:30px;
		padding:1px;
		position:relative;
		left:-14px;
		padding-bottom:10px;
		}

#pageArrowHeading h1
		{
		font-size:20px;
		font-family:arial,verdana;
		color:#FFFFFF;
		margin:0;
		padding:3px 0px 0px 6px;
		}

#mainContent_spiel
		{

		}
#siteby_outer
		{
		padding-top:3px;
		width:560px;
		text-align:center;
		float:right;
		padding-right:15px;
		}
#siteby_outer a
		{
		font-size:8pt;
		color:#acacac;
		}
#siteby_copyright
		{
		color:#acacac;
		font-size:8pt;
		float:left;
		}
#siteby_content
		{
		color:#acacac;
		font-size:8pt;
		float:right;
		}